<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="utf-8" />
  <meta name="viewport" content="width=device-width, initial-scale=1" />
  <meta name="author" content="Tobias Schneider" />
  <meta
    content="autonomous driving, user experience, tobias schneider, autonomous driving experience cards, cards, card based, experience, ADX.cards"
    name="keywords" />
  <title>Autonomous Driving Experience Cards</title>

  <link rel="stylesheet" href="css/milligram.min.css" />
  <link rel="stylesheet" href="css/main.css" />
  <link rel="stylesheet" href="css/styles.css" />
  <link rel="icon" type="image/x-icon" href="img/favicon.ico">
</head>


<body>
  <main class="wrapper">
    <nav class="navbar">
      <label class="navbar-toggle" id="js-navbar-toggle" for="chkToggle">
        <i class="">☰</i>
      </label>
      <a href="index.html" class="logo">ADX.cards</a>
      <input type="checkbox" id="chkToggle"></input>
      <ul class="main-nav" id="js-menu">
        <li><a class="navigation-link" href="game-plan.html">Game Plan</a></li>
        <li><a class="navigation-link" href="knowledge-cards.html">Knowledge Cards</a></li>
        <li><a class="navigation-link" href="feedback-modality-cards.html">Feedback Modality Cards</a></li>
        <li><a class="navigation-link" href="evaluation-strategy-cards.html">Evaluation Strategy Cards</a></li>
      </ul>
    </nav>



    <section class="container cards">


      <h1 class="title center">Evaluation Strategy Cards</h1>

      <p class="center">These cards help you build an evaluation strategy for your designs and teach you how to use the different quantitative and qualitative methods and evaluate them.</p>
      <p class="spacer"></p>


      <div class="row">
        <div class="column">
          <a href="evaluation-core-questions.html">
            <div class="card">
              <img class="type" src="img/card-type-evaluation.png" />
              <img class="header" src="img/evaluation-core-questions.png" />
              <h4 class="">Planning: Core Questions</h4>
              <p>To build your evaluation strategy, you should answer some core questions before you continue.</p>
              <div class="bottom evaluation"></div>
            </div>
          </a>
        </div>
        <div class="column">
          <a href="evaluation-tasks.html">
            <div class="card">
              <img class="type" src="img/card-type-evaluation.png" />
              <img class="header" src="img/evaluation-tasks.png" />
              <h4 class="">Planning: Task Scenarios</h4>
              <p>The success of your user testing depends on how you ask users to perform tasks.</p>
              <div class="bottom evaluation"></div>
            </div>
          </a>
        </div>
        <div class="column">
          <a href="evaluation-qual.html">
            <div class="card">
              <img class="type" src="img/card-type-evaluation.png" />
              <img class="header" src="img/evaluation-qual.png" />
              <h4 class="">Evaluation: Qualitative</h4>
              <p>Qualitative research aims to gain rich information about users' feelings and thoughts.</p>
              <div class="bottom evaluation"></div>
            </div>
          </a>
        </div>
      </div>

      <div class="row">
        <div class="column">
          <a href="evaluation-ux.html">
            <div class="card">
              <img class="type" src="img/card-type-evaluation.png" />
              <img class="header" src="img/evaluation-ux.png" />
              <h4 class="">Evaluation: User Experience</h4>
              <p>Using the short version of the User Experience Questionnaire.</p>
              <div class="bottom evaluation"></div>
            </div>
          </a>
        </div>
        <div class="column">
          <a href="evaluation-usability.html">
            <div class="card">
              <img class="type" src="img/card-type-evaluation.png" />
              <img class="header" src="img/evaluation-usability.png" />
              <h4 class="">Evaluation: Usability</h4>
              <p>Using the System Usability Scale.</p>
              <div class="bottom evaluation"></div>
            </div>
          </a>
        </div>
        <div class="column">
          <a href="evaluation-safety.html">
            <div class="card">
              <img class="type" src="img/card-type-evaluation.png" />
              <img class="header" src="img/evaluation-safety.png" />
              <h4 class="">Evaluation: Perceived Feeling of Safety</h4>
              <p>Using the Autonomous Vehicle Acceptance Model questionnaire.</p>
              <div class="bottom evaluation"></div>
            </div>
          </a>
        </div>
      </div>



      <div class="row">
        <div class="column">
          <a href="evaluation-control.html">
            <div class="card">
              <img class="type" src="img/card-type-evaluation.png" />
              <img class="header" src="img/evaluation-control.png" />
              <h4 class="">Evaluation: Perceived Feeling of Control</h4>
              <p>A variation of the Autonomous Vehicle Acceptance Model questionnaire.</p>
              <div class="bottom evaluation"></div>
            </div>
          </a>
        </div>
        <div class="column">
          <a href="evaluation-understanding.html">
            <div class="card">
              <img class="type" src="img/card-type-evaluation.png" />
              <img class="header" src="img/evaluation-understanding.png" />
              <h4 class="">Evaluation: Under- standing / Ease of Use</h4>
              <p>Using the Autonomous Vehicle Acceptance Model questionnaire.</p>
              <div class="bottom evaluation"></div>
            </div>
          </a>
        </div>
        <div class="column">
          <a href="evaluation-tips.html">
            <div class="card">
              <img class="type" src="img/card-type-evaluation.png" />
              <img class="header" src="img/evaluation-tips.png" />
              <h4 class="">Quick Tips</h4>
              <p>A random collection of potentially useful tips.</p>
              <div class="bottom evaluation"></div>
            </div>
          </a>
        </div>
      </div>

      

    







    </section>


    <footer class="footer">
      <section class="container">
        <p class="center">
          Framework by <a href="https://tobiasschneider.net" target="_blank">Tobias Schneider</a> ©2022 - present | <a
            href="image-credits.html">Image Credits</a> | <a href="changelog.html">Changelog</a>
        </p>
      </section>
    </footer>
  </main>

</body>

</html>